Loading...
Searching...
No Matches
Opm::Utility::CopyablePtr< T > Class Template Reference

## Public Member Functions

| CopyablePtr (const CopyablePtr &other)
CopyablePtr< T > & | operator= (const CopyablePtr< T > &other)
CopyablePtr< T > & | operator= (std::unique_ptr< T > &&uptr)
T * | operator-> () const
| operator bool () const noexcept
T * | get () const
T * | release () const

The documentation for this class was generated from the following file:

- opm/utility/CopyablePtr.hpp